{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mi-2025-2467098",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Michigan",
  "state_abbrev": "mi",
  "year": 2025,
  "plot_id": "2467098",
  "cooperator": "John Bode",
  "planted_date": "2025-05-19",
  "harvested_date": "2025-10-25",
  "population_seeds_per_acre": 28000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 187.8,
        "%MST": 22.7,
        "Test Weight": null,
        "Gross Revenue": 678.9
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 161.8,
        "%MST": 24.1,
        "Test Weight": null,
        "Gross Revenue": 573.58
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G82B12-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 160.8,
        "%MST": 20.9,
        "Test Weight": null,
        "Gross Revenue": 595.76
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 158.0,
        "%MST": 21.6,
        "Test Weight": null,
        "Gross Revenue": 579.86
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 157.0,
        "%MST": 22.6,
        "Test Weight": null,
        "Gross Revenue": 568.34
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G85B04-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 154.4,
        "%MST": 20.6,
        "Test Weight": null,
        "Gross Revenue": 574.37
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G92A51-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 150.4,
        "%MST": 21.1,
        "Test Weight": null,
        "Gross Revenue": 555.73
      },
      "entry_num": 5
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G87U44-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 149.2,
        "%MST": 20.7,
        "Test Weight": null,
        "Gross Revenue": 554.28
      },
      "entry_num": 4
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mi/2025/2467098"
  ],
  "fetched_at": "2026-05-25T19:48:43.173430+00:00",
  "scraper_version": "0.1.0"
}
